<?php
// Pengaturan Database RumahWeb
$host = "localhost"; // Biasanya tetap localhost di cPanel
$user = "sere4951_dataSEO"; // Ganti dengan Username Database yang kamu buat di cPanel
$pass = "hooligan352"; // Ganti dengan Password Database kamu
$db   = "sere4951_dataSEO"; // Ganti dengan Nama Database kamu

// Melakukan koneksi
$conn = mysqli_connect($host, $user, $pass, $db);

// Cek koneksi (opsional, untuk debug)
if (!$conn) {
    die("Koneksi ke database gagal: " . mysqli_connect_error());
}

// Set charset ke utf8mb4 agar mendukung karakter khusus/emoji
mysqli_set_charset($conn, "utf8mb4");
?>